
/*--------------------- Buttons -----------------------*/

.btn-main {
    border: 1px solid #2a9d8f;
    color: #2a9d8f;
}

.btn-main:hover {
    border: 1px solid #2a9d8f;
    color: #ffffff;
    background: #2a9d8f;
}

.btn-main:focus {
    outline: none;
    box-shadow: none;
}

.btn-core {
    border: 1px solid #2a9d8f;
    color: #ffffff;
    background: #2a9d8f;
}

.btn-core:hover {
    border: 1px solid #2fcab8;
    color: #ffffff;
    background: #2fcab8;
}

.btn-core:focus {
    outline: none;
    box-shadow: none;
}


.show-load-img {
    padding-top: 3px!important;
    padding-bottom: 3px!important;
}

/*------------- Nav link --------------*/

a.nav-link, a.dropdown-item {
    color: #2a9d8f !important;
}

a.nav-link.active {
    color: #264653 !important;
    background: #dafff3;
    border-radius: 10px;
}

a.nav-link:hover, a.dropdown-item:hover {
    color: #264653 !important;
    background: #dafff3;
    border-radius: 10px;
}


/*---------------------- Colour scheme ----------------*/
.dark-color {
    color:#264653;
}

.core-color {
    color: #2a9d8f;
}

.yellow {
    color: #e9c46a;
}

.orange {
    color: #f4a261;
}

.grey {
    color: #666666;
}

.light-grey {
    color: #808080;
}

.info-blue {
    color: #0048ff;
}

.noti {
    padding-left: 43px;
    margin-top: -20px;
}

.text-align-right {
    text-align: right;
}
.text-align-left {
    text-align: left;
}
.text-align-center {
    text-align: center;
}

.center-display {
    display: inline-block;
}


.hide {
    display: none;
}

.tb-width-40 {
    width: 40%;
}

@media screen and (max-width: 600px) {
    .tb-width-40 {
        width: 100%;
    }
}

@media screen and (min-width: 600px) and (max-width: 768px) {
    .tb-width-40 {
        width: 90%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .tb-width-40 {
        width: 80%;
    }
}

@media screen and (min-width: 991px) and (max-width: 1100px) {
    .tb-width-40 {
        width: 70%;
    }
}
@media screen and (min-width: 1100px) and (max-width: 1200px) {
    .tb-width-40 {
        width: 60%;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .tb-width-40 {
        width: 50%;
    }
}

@media screen and (min-width: 1400px) and (max-width: 1700px) {
    .tb-width-40 {
        width: 45%;
    }
}